<resources>
    <string name="exam">考试</string>
    <string name="home_page_tip1">会员专享</string>
    <string name="home_page_tip2">精品好课</string>
    <string name="home_page_tip3">名师名课</string>
    <string name="home_page_tip4">指点迷津</string>
    <string name="home_page_tip5">作业中心</string>
    <string name="home_page_tip6">答疑解惑</string>
    <string name="home_page_tip7">一起拼团</string>
    <string name="home_page_tip8">拼购优惠</string>
    <string name="home_page_tip9">秒杀专区</string>
    <string name="home_page_tip10">限时特卖</string>
    <string name="no_data2">暂无数据</string>

</resources>
